html,
body,
#root {
    margin: 0;
    padding: 0;
    min-height: 100vh;
}

#login-view {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    overflow: hidden;
}

#login-view .MuiCard-root {
    width: 100%;
    max-width: 400px;
}

.MuiSlider-valueLabel > span > span {
    color: black;
}
